from django.apps import AppConfig


class CoreConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "apps.core"
    label = "core"
    verbose_name = "核心 / 公共基础"

    def ready(self):
        from apps.core import signals  # noqa: F401
